<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="hjp-rK-in4">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Green-->
        <scene sceneID="Cw8-MG-zSj">
            <objects>
                <viewController id="djY-qP-sM9" userLabel="Green" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Bdu-a8-mDo">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="0.0" green="0.97680455450000003" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <viewLayoutGuide key="safeArea" id="YeF-mg-Vct"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Green" id="gp7-74-12n" userLabel="Green"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="oBL-yG-ERG" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1324" y="-92"/>
        </scene>
        <!--Blue-->
        <scene sceneID="LOL-TK-1uJ">
            <objects>
                <viewController id="Gnf-Z6-unm" userLabel="Blue" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="PG3-j0-MGo">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" red="0.016804177310000001" green="0.19835099580000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <viewLayoutGuide key="safeArea" id="uml-bg-ZHL"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Blue" id="rwF-vI-SQM" userLabel="Blue"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lZP-Bg-9cc" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="364" y="295"/>
        </scene>
        <!--Red-->
        <scene sceneID="Kun-ZA-J2i">
            <objects>
                <viewController id="IRr-el-NZY" userLabel="Red" customClass="ViewController" customModule="DemoTabBarController" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Xor-fs-bYA">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="7do-rr-mLu">
                                <rect key="frame" x="115" y="255" width="145" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <state key="normal" title="Next ViewController">
                                    <color key="titleColor" red="0.99999600649999998" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <segue destination="2U2-k6-YLg" kind="show" id="IBi-Hm-b5N"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="0.14913141730000001" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <viewLayoutGuide key="safeArea" id="XpQ-fu-Jsh"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Red" id="32I-Z1-EXt"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="S4P-BA-uF6" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="253.59999999999999" y="-424.13793103448279"/>
        </scene>
        <!--Next View Controller-->
        <scene sceneID="6sD-1U-ENG">
            <objects>
                <viewController id="2U2-k6-YLg" customClass="NextViewController" customModule="DemoTabBarController" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="W3Z-MM-j4V">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fhN-FH-bmL">
                                <rect key="frame" x="119" y="148" width="120" height="30"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <state key="normal" title="Unwind to RedVC">
                                    <color key="titleColor" red="1" green="0.14913141730000001" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                </state>
                                <connections>
                                    <segue destination="V2C-rF-asx" kind="unwind" unwindAction="unwindToRedVCWithSegue:" id="CRX-Gg-ojH"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <viewLayoutGuide key="safeArea" id="WQk-Mc-0cd"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="0uE-h8-dEW" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <exit id="V2C-rF-asx" userLabel="Exit" sceneMemberID="exit"/>
            </objects>
            <point key="canvasLocation" x="1213" y="-800"/>
        </scene>
        <!--ColorVC-->
        <scene sceneID="rGt-hB-KBA">
            <objects>
                <tabBarController id="hjp-rK-in4" customClass="ColorVC" customModule="DemoTabBarController" customModuleProvider="target" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="bzP-fm-K6H">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBar>
                    <connections>
                        <segue destination="IRr-el-NZY" kind="relationship" relationship="viewControllers" id="QXH-4D-pLA"/>
                        <segue destination="Gnf-Z6-unm" kind="relationship" relationship="viewControllers" id="pt3-DF-120"/>
                        <segue destination="djY-qP-sM9" kind="relationship" relationship="viewControllers" id="q0X-gj-f0C"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Dei-xx-L7T" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-698" y="-92"/>
        </scene>
    </scenes>
</document>
